Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000425SAO Utils[All Projects] 普通/Generalpublic2014-03-04 14:162014-07-10 13:28
ReporterHatsune Miku 
Assigned ToGPBeta 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platform笔记本电脑OSWindowsOS Version8.1
Product Version0.2.2 (Alpha 2 Hotfix 2) 
Target Version0.2.3 (Alpha 2 Hotfix 3)Fixed in Version0.2.3 (Alpha 2 Hotfix 3) 
Summary0000425: 启动动画在FullHD不能全屏
Description之前用的15.6的本,1366*768的常规分辨率,动画是全屏的,现在老本本不行了,换了15.6的超级战神,1080P的高分屏,结果启动动画不全屏了。。。后面的启动画面是居中正常的说
Steps To Reproduce只要启动就看得到╮(╯_╰)╭
Tags启动动画
Attached Files

- Relationships

-  Notes
(0000259)
Hatsune Miku (reporter)
2014-03-11 17:13

经测试,只要调节了这个项目就无法全屏了。。。。是否能修改下,尝试检测下实际显示的分辨率,而不是经过windows缩放后的
缩放100%时是正常的,但是缩放后就会出现无法全屏覆盖的问题了
(0000261)
GPBeta (administrator)
2014-06-01 12:29

将在下次更新修正

- Issue History
Date Modified Username Field Change
2014-03-04 14:16 Hatsune Miku New Issue
2014-03-04 14:16 Hatsune Miku Status new => assigned
2014-03-04 14:16 Hatsune Miku Assigned To => GPBeta
2014-03-04 14:16 Hatsune Miku File Added: QQ图片20140304141454.jpg
2014-03-11 17:09 Hatsune Miku File Added: QQ图片20140311171018.jpg
2014-03-11 17:13 Hatsune Miku Note Added: 0000259
2014-03-11 17:14 Hatsune Miku Tag Attached: 启动动画
2014-06-01 12:28 GPBeta File Deleted: QQ图片20140311171018.jpg
2014-06-01 12:28 GPBeta File Deleted: QQ图片20140304141454.jpg
2014-06-01 12:29 GPBeta Note Added: 0000261
2014-06-01 12:29 GPBeta Status assigned => resolved
2014-06-01 12:29 GPBeta Resolution open => fixed
2014-06-01 12:29 GPBeta Target Version => 0.2.3 (Alpha 2 Hotfix 3)
2014-07-02 15:49 Sterben Issue cloned: 0000457
2014-07-10 13:28 GPBeta Fixed in Version => 0.2.3 (Alpha 2 Hotfix 3)
2014-08-01 11:20 ASTun Issue cloned: 0000579


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker